<bugID>1249709<Summary>Expose console through worker loader</Summary><Description>As of Bug 1246784, the Console object should be exposed to the worker debugger global scope.  I believe we still need to do a bit of extra work to expose it through the loader, since it's still throwing when trying to console.log() if isWorker is true.

I believe this is also needed for Bug 1246091</Description></bugID>